<?php
// Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) exit;


function wens_travel_next_scripts(){
   // enqueue parent style
	wp_enqueue_style('wens-travel-next-parent-style', get_template_directory_uri() . '/style.css');
}
add_action('wp_enqueue_scripts', 'wens_travel_next_scripts');


function wens_travel_next_register_block_pattern_categories(){
    register_block_pattern_category(
        'wens-travel-next',
        array( 'label' => __( 'WENS Travel Next', 'wens-travel-next' ) )
    );

}
add_action('init', 'wens_travel_next_register_block_pattern_categories');